[
		{"ID":1,"Enable":1,"Type":1,"Source":1,"ShowTotal":100,"Reward":null,"IsBot":1,"StartTime":"","EndTime":"","ShowTime":""},
		{"ID":2,"Enable":1,"Type":1,"Source":2,"ShowTotal":100,"Reward":null,"IsBot":1,"StartTime":"","EndTime":"","ShowTime":""},
		{"ID":3,"Enable":0,"Type":2,"Source":2,"ShowTotal":1000,"Reward":[{"itemBaseType":4,"itemID":3,"amount":500000000000}],"IsBot":1,"StartTime":"","EndTime":"","ShowTime":""},
		{"ID":4,"Enable":1,"Type":1,"Source":3,"ShowTotal":100,"Reward":null,"IsBot":1,"StartTime":"","EndTime":"","ShowTime":""}	
]
